# Generated by Django 2.2.4 on 2019-09-27 14:32

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0017_auto_20190927_1403'),
        ('news', '0016_remove_news_author'),
    ]

    operations = [
    ]
